@charset "UTF-8";
.sb-item a, .sb-item a:active, .sb-item a:hover, .sb-toggle, .sb-toggle:active, .sb-toggle:hover {
    text-decoration: none;
    outline: 0
}

.sb-toggle {
    border-radius: .25rem;
}

.sb-item a, .sb-toggle {
    display: block;
    background-color: #fff;
    padding: 0 10px;
    font-size: 1em;
    color: #495057;
    height: 38px;
    line-height: 38px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.step-content.customize-step .timeframe-setting ps-selectbox {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}

.step-content.customize-step .timeframe-setting .sb-container {
    width: 100px;
}

.sb-container {
    font-family: Helvetica, sans-serif;
    display: inline-block;
    vertical-align: middle;
    width: 245px;
    outline: 0;
    cursor: pointer;
    position: relative;
    text-align: left
}

.sb-container-multi .sb-item a:before {
    content: '✓';
    float: left;
    color: #ddd;
    font-size: 1em;
    padding-right: 6px
}

.sb-container-multi .sb-item-active a:before {
    color: #666
}

.sb-toggle {
    border: 1px solid #ddd;
    position: relative;
    color: #888888;
}

.sb-toggle:after {
    content: '';
    display: block;
    position: absolute;
    top: 15px;
    right: 10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #555
}

.sb-toggle:focus {
    border: 1px solid #d0d0d0
}

.sb-dropdown {
    background-color: #fff;
    border: 1px solid #ddd;
    position: absolute;
    z-index: 100;
    top: 31px;
    left: 0;
    width: 100%;
    max-height: 198px;
    overflow: auto;
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.sb-dropdown::-webkit-scrollbar {
    width: 7px;
    height: 10px
}

.sb-dropdown::-webkit-scrollbar-track {
    background: #eee
}

.sb-dropdown::-webkit-scrollbar-thumb {
    background: #ccc
}

.sb-dropdown::-webkit-scrollbar-thumb:hover {
    background: #b3b3b3
}

.sb-item-focus a, .sb-item:hover a {
    background-color: #f2f2f2;
}

.sb-item-active a {
    background-color: #fafafa;
    color: #444
}

.sb-item:not(:last-child) {
    border-bottom: 1px solid #ddd
}

.sb-item.sb-empty {
    padding: 10px;
    font-size: 14px;
    color: #999
}